Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
72374MariaDB 5.5 < 5.5.35 Multiple VulnerabilitiesNessusDatabases2/6/201411/26/2019
high
71976MySQL 5.6.x < 5.6.15 Multiple VulnerabilitiesNessusDatabases1/15/201411/15/2018
medium
77548GLSA-201409-04 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/5/20141/6/2021
high
74373SuSE 11.3 Security Update : MySQL (SAT Patch Number 9303)NessusSuSE Local Security Checks6/7/20141/19/2021
critical
8082Oracle MySQL 5.6.x < 5.6.15 Remote Code ExecutionNessus Network MonitorDatabase1/23/20143/6/2019
medium